const formatDate = (dateString: string) => {
  if (!dateString) return '';
  const date = new Date(dateString);
  const day = String(date.getDate()).padStart(2, '0');
  const month = String(date.getMonth() + 1).padStart(2, '0'); // Oy 0-dan boshlanadi
  const year = date.getFullYear();
  return `${day}/${month}/${year}`;
};

export default formatDate;
